/* Dokument allgemein
--------------------------------------------------------------------------- */

body {
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.0em;
	font-weight: normal;
	text-decoration: none;
}



/* Farbkompositionen
--------------------------------------------------------------------------- */

div.cc0 {}

div.cc1 {}

div.cc2 {}



p, span, table {line-height: 1.5em;}
.cc0 p, .cc0 span, .cc0 table {color: #4f4f4f;}
.cc1 p, .cc1 span, .cc1 table {color: #404040;}
.cc2 p, .cc2 span, .cc2 table {}

#welcome_tablet p {color: #404040;}



table, th, tr, td {
	border-collapse: collapse
	border: 0px;
	border-spacing: 0px;
	vertical-align: top;
}



a {
	cursor: pointer;
	text-decoration: none;
}
.cc0 a {}
.cc0 a:hover {}
.cc1 a {color: #545454; outline: none; -webkit-transition: all 0.15s 0s ease-in-out; -moz-transition: all 0.15s 0s ease-in-out; -o-transition: all 0.15s 0s ease-in-out; -ms-transform: all 0.15s 0s ease-in-out; transition: all 0.15s 0s ease-in-out;}
.cc1 a:hover {color: #757575; -webkit-transition: all 0.15s 0s ease-in-out; -moz-transition: all 0.15s 0s ease-in-out; -o-transition: all 0.15s 0s ease-in-out; -ms-transform: all 0.15s 0s ease-in-out; transition: all 0.15s 0s ease-in-out;}

/* ##### Buttonlinks auf den Webseiten - Standard */
.cc1 a.button {
	padding: 0.35em 1em;
	background-color: #545454;
	color: #ffffff;
	outline: none;
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	-ms-transform: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}
.cc1 a.button:hover {
	background-color: #757575;
	color: #ffffff;
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	-ms-transform: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}

/* ##### Buttonlinks auf den Webseiten - Page-Back */
.cc1 a.button1 {
	padding: 0.25em 0.7em 0 0.7em ;
	background-color: #545454;
	color: #ffffff;
	outline: none;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	behavior: url(../../kundenseiten/css3pie/PIE.htc);
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	-ms-transform: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}
.cc1 a.button1:hover {
	background-color: #757575;
	color: #ffffff;
	-webkit-transition: all 0.15s 0s ease-in-out;
	-moz-transition: all 0.15s 0s ease-in-out;
	-o-transition: all 0.15s 0s ease-in-out;
	-ms-transform: all 0.15s 0s ease-in-out;
	transition: all 0.15s 0s ease-in-out;
}
.cc1 a.button1 img {
	padding: 0;
	margin: 0;
}





h1 {
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 2.3em;
	font-weight: bold;
	margin-bottom: 0.75em;
}
.cc0 h1 {color: #4f4f4f;}
.cc1 h1 {color: #2b2b2b;}

#welcome_tablet h1 {color: #2b2b2b;}




h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: 0.25em;
}
.cc0 h2 {color: #4f4f4f;}
.cc1 h2 {color: #2b2b2b;}




h3 {
	font-size: 1.1em;
	font-weight: bold;
}
.cc0 h3 {color: #4f4f4f;}
.cc1 h3 {color: #2b2b2b;}




input, textarea, select {
	width: 80%;
	max-width: 350px;
	padding: 0.5em;
	margin: 0 0 0.75em 0;
	border: 1px solid;
	font-family: 'Raleway', Verdana, sans-serif;
	font-size: 1em;
	font-weight: normal;
	outline: none;
}
.cc1 input, .cc1 textarea,  .cc1 select {
	background-color: #ffffff;
	border-color: #7a7a7a;
	color: #424242;
}
.cc1 input:focus, .cc1 input:active, .cc1 textarea:focus, .cc1 textarea:active {
	border-style: dashed;
	color: #424242;
}

input.size1 {
	width: 20%;
	max-width: 60px;
}
input.size2 {
	width: 40%;
	max-width: 175px;
}


textarea {
	height: 80px;
	outline: none;
}


input[type=radio], input:focus[type=radio] {
	background: none;
	border: none;
	outline: none;
}

input[type=checkbox], input:focus[type=checkbox] {
	background: none;
	border: none;
	outline: none;
}



button {
	width: auto;
	padding: 0.75em 2em;
	margin: 1.0em 0 0.75em 0;
	border: 1px solid;
	font-family: 'Raleway', Verdana, sans-serif;
	font-size: 1em;
	font-weight: normal;
	cursor: pointer;
	outline: none;
}
.cc1 button {
	background-color: #545454;
	border-color: #545454;
	color: #ffffff;
	-webkit-transition: all 0.2s 0s ease-in-out; 
	-moz-transition: all 0.2s 0s ease-in-out; 
	-o-transition: all 0.2s 0s ease-in-out; 
	-ms-transform: all 0.2s 0s ease-in-out;  
	transition: all 0.2s 0s ease-in-out;
}
.cc1 button:focus, .cc1 button:hover {
	background-color: #757575;
	border-color: #757575;
	color: #ffffff;
	-webkit-transition: all 0.2s 0s ease-in-out; 
	-moz-transition: all 0.2s 0s ease-in-out; 
	-o-transition: all 0.2s 0s ease-in-out; 
	-ms-transform: all 0.2s 0s ease-in-out;  
	transition: all 0.2s 0s ease-in-out;
}




.system_fehler {
	background-color: #c31d1d;
	color: #ffffff;
}


.system_ok {
	background-color: #34932f;
	color: #ffffff;
}




#box_content > p, #box_content > .contentMask > p {
	text-align: justify;
}
#box_content ul,
#box_content ol {
	margin: .75em 0 0.75em 2em;		
	font-size: 1em;
}
#box_content li {
	padding: 0 0 .75em .75em;
}
#box_content blockquote {
	margin: 1em 0em;
	padding: 1.3em;
	border: 1px dotted;
}




/* LAYOUT PASSWORTSEITE
----------------------------------------------------------------------------------------------------*/

#box_a1bg {
	background-color: #f0f0f0;
}



ul#sprachwahl_1a, ul#sprachwahl_1b {	
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: none;
}
ul#sprachwahl_1a li a, ul#sprachwahl_1b li a {
	background-color: #f0f0f0;
	color: #545454;
}
ul#sprachwahl_1a li a:hover, ul#sprachwahl_1b li a:hover {
	color: #757575;
}



/* LAYOUT STARTSEITE
----------------------------------------------------------------------------------------------------*/

#countdown_desktop {
	background-color: #787878;
	color: #ffffff;
}

#countdown_desktop p {
	font-weight: bolder;
}
#countdown_desktop span {
	font-size: 1.4em;
	font-weight: bolder;
}


#welcome_desktop {
	font-size: 1.8em;
}


#menu1_b1, #menu1_b2, #menu1_b3, #menu1_b4, #menu1_b5, #menu1_c1 {
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: none;
	background-color: #787878;
	color: #ffffff;
}
#menu1_b1:hover, #menu1_b2:hover, #menu1_b3:hover, #menu1_b4:hover, #menu1_b5:hover, #menu1_c1:hover {
	background-color: #4a4a4a;
	color: #ffffff;
}

#menu1_b1:hover a, #menu1_b2:hover a, #menu1_b3:hover a, #menu1_b4:hover a, #menu1_b5:hover a, #menu1_c1:hover a {
	background-color: none;
	color: #ffffff;
}
#menu1_b1 a, #menu1_b2 a, #menu1_b3 a, #menu1_b4 a, #menu1_b5 a, #menu1_c1 a {
	background-color: none;
	color: #ffffff;
}
#menu1_b1 a:hover, #menu1_b2 a:hover, #menu1_b3 a:hover, #menu1_b4 a:hover, #menu1_b5 a:hover, #menu1_c1 a:hover {
	background-color: none;
	color: #ffffff;
}


.menu1_zier1, .menu1_zier2, .menu1_zier3, .menu1_zier4, .menu1_zier5 {
	background-color: #787878;
}  




ul#menu2_desktop, ul#menu2a_desktop, ul#sprachwahl_1a  {	
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: none;
}
ul#menu2_desktop li a,  ul#menu2a_desktop li a, ul#sprachwahl_1a li a {
	background-color: #f0f0f0;
	color: #545454;
}
ul#menu2_desktop li a:hover, ul#menu2a_desktop li a:hover, ul#sprachwahl_1 li a:hover {
	color: #757575;
}


/* LAYOUT WEBSEITEN
----------------------------------------------------------------------------------------------------*/

#box_c1bg {
	background-color: #f0f0f0;
}


ul#menu3_desktop {	
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: none;
}

ul#menu3_desktop li a {
	background-color: #f0f0f0;
	color: #545454;
}

ul#menu3_desktop li a:hover {
	background-color: #f0f0f0;
	color: #757575;
}



/* LAYOUT MASKEN
----------------------------------------------------------------------------------------------------*/

.contentMask img {
	border: 1px solid #ffffff;
}


.box_formular {
	border: 1px dashed #3d3d3d;
}


.wishlist_index_box:hover {
	background-color: #ffffff;
}
.wishlist_index_bild1, .wishlist_index_bild2 {
	border-color: #ffffff;
}

.wishlist_show_box:hover {
	background-color: #ffffff;
}
.wishlist_show_bild1, .wishlist_show_bild2 {
	border-color: #ffffff;
}
.wishlist_give_bild {
	border: 1px solid #ffffff;
}

.gallery_index_box:hover {
	background-color: #ffffff;
}
.gallery_index_bild1, .gallery_index_bild2 {
	border-color: #ffffff;
}

.gallery_show_bild1, .gallery_show_bild2 {
	border-color: #ffffff;
}
.gallery_showbalken, .wishlist_pdfbalken {
	border: 1px #3d3d3d solid;
}


.guestbook_answer {
	padding: 0.5em 0;
	margin: 0.5em 0;
	border-bottom: 1px #3d3d3d dotted;
}


.events_titelbalken, .photoservice_albumbalken {
	border: 1px #3d3d3d solid;
}




.photoservice_albumbalken:hover {
	border: 1px #3d3d3d dashed;
}
.photoservice_titelbalken {
	border-bottom: 1px #3d3d3d dotted;
}


.mask_box1 {
	position: relative;
	height: auto;
}

.mask_box1a {
	position: relative;
	height: auto;
	padding: 5px 25px 5px 25px;
	border: 1px #3d3d3d solid;
	background-color: none;
	overflow: hidden;
}
.mask_box1 table, .mask_box1 tr, .mask_box1 td   {
	overflow-x: hidden;
}
.mask_box1 h1, .mask_box1 h2 {
	margin-bottom: 1.5em;
}








/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: inline;
	position: relative;
	min-height: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	overflow-x: visible;
}

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}


/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.grid_1 	{width:6.333%;}
.grid_2 	{width:14.667%;}
.grid_3 	{width:23.0%;}
.grid_4 	{width:31.333%;}
.grid_5 	{width:39.667%;}
.grid_6 	{width:48.0%;}
.grid_7 	{width:56.333%;}
.grid_8 	{width:64.667%;}
.grid_9 	{width:73.0%;}
.grid_10 	{width:81.333%;}
.grid_11 	{width:89.667%;}
.grid_12 	{width:98.0%;}









/* ####################################################  Tablets (portrait & landscape) */
@media
only screen and (min-width: 640px) and (max-width: 1039px) {


body {
	background-image: none !important;
	background-color: #f0f0f0 !important;
}



#menuheader {
	border-color: #545454;
}
#menuheader ul li a {
	background-color: none;
	color: #545454;
	border-color: #545454; 
}
#menuheader ul li a:hover {
	background-color: none;
	color: #757575;
}





/* LAYOUT STARTSEITE
----------------------------------------------------------------------------------------------------*/

#countdown_tablet {
	background-color: #787878;
	color: #ffffff;
}



ul#menu2_tablet, ul#menu3_tablet, ul#menu3_tablet_startseite {	
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: none;
	border-color: #ededed;
}

ul#menu2_tablet li a, ul#menu3_tablet li a, ul#menu3_tablet_startseite li a {
	background-color: #787878;
	border-color: #ededed;
	color: #ffffff;
}
ul#menu2_tablet li a:hover, ul#menu3_tablet li a:hover, ul#menu3_tablet_startseite li a:hover {
	background-color: #4a4a4a;
	color: #ffffff;
}





} /* ################ end media */











/* #################################################### Smartphones  */
@media
only screen and (min-width: 1px) and (max-width: 639px) {


body {
	background-image: none !important;
	background-color: #f0f0f0 !important;
}


#menuheader {
	border-color: #545454;
}
#menuheader ul li a {
	background-color: none;
	color: #545454;
	border-color: #545454; 
}
#menuheader ul li a:hover {
	background-color: none;
	color: #757575;
}










/* LAYOUT PASSWORTSEITE
----------------------------------------------------------------------------------------------------*/




/* LAYOUT STARTSEITE
----------------------------------------------------------------------------------------------------*/


ul#menu2_tablet, ul#menu3_tablet, ul#menu3_tablet_startseite {	
	font-family: 'Raleway', Verdana, sans-serif; 
	font-size: 1.4em;
	font-weight: normal;
	text-decoration: none;
	border-color: #ededed;
}

ul#menu2_tablet li a, ul#menu3_tablet li a, ul#menu3_tablet_startseite li a {
	background-color: #787878;
	border-color: #ededed;
	color: #ffffff;
}
ul#menu2_tablet li a:hover, ul#menu3_tablet li a:hover, ul#menu3_tablet_startseite li a:hover {
	background-color: #4a4a4a;
	color: #ffffff;
}





/* LAYOUT MASKEN
----------------------------------------------------------------------------------------------------*/

.mask_box1 {
	font-size: 0.9em;
}


#countdown_tablet {
	background-color: #787878;
	color: #ffffff;
}





/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	float: left;
	display: inline;
	position: relative;
	min-height: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	overflow-x: visible;
}


.box_formular .grid_1,
.box_formular .grid_2,
.box_formular .grid_3,
.box_formular .grid_4,
.box_formular .grid_5,
.box_formular .grid_6,
.box_formular .grid_7,
.box_formular .grid_8,
.box_formular .grid_9,
.box_formular .grid_10,
.box_formular .grid_11,
.box_formular .grid_12 {
	float: left;
	display: inline;
	position: relative;
	min-height: 0.5em;
	margin-bottom: 0.5em;
	text-align: left;
	margin-left: 1%;
	margin-right: 1%;
	overflow-x: visible;
}




.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}


/* Grid >> 12 Columns
----------------------------------------------------------------------------------------------------*/
.grid_1 	{width:6.333%;}
.grid_2 	{width:14.667%;}
.grid_3 	{width:23.0%;}
.grid_4 	{width:31.333%;}
.grid_5 	{width:98.0%;}
.grid_6 	{width:98.0%;}
.grid_7 	{width:98.0%;}
.grid_8 	{width:98.0%;}
.grid_9 	{width:73.0%;}
.grid_10 	{width:81.333%;}
.grid_11 	{width:89.667%;}
.grid_12 	{width:98.0%;}



.box_formular .grid_1 	{width:6.333%;}
.box_formular .grid_2 	{width:89.667%;}
.box_formular .grid_3 	{width:89.667%;}
.box_formular .grid_4 	{width:89.667%;}
.box_formular .grid_5 	{width:89.667%;}
.box_formular .grid_6 	{width:89.667%;}
.box_formular .grid_7 	{width:89.667%;}
.box_formular .grid_8 	{width:89.667%;}
.box_formular .grid_9 	{width:89.667%;}
.box_formular .grid_10 	{width:89.667%;}
.box_formular .grid_11 	{width:89.667%;}
.box_formular .grid_12 	{width:98.0%;}


.mask_box1 .grid_1 	{width:6.333%;}
.mask_box1 .grid_2 	{width:14.667%;}
.mask_box1 .grid_3 	{width:89.667%;}
.mask_box1 .grid_4 	{width:89.667%;}
.mask_box1 .grid_5 	{width:89.667%;}
.mask_box1 .grid_6 	{width:89.667%;}
.mask_box1 .grid_7 	{width:89.667%;}
.mask_box1 .grid_8 	{width:89.667%;}
.mask_box1 .grid_9 	{width:89.667%;}
.mask_box1 .grid_10 	{width:81.333%;}
.mask_box1 .grid_11 	{width:89.667%;}
.mask_box1 .grid_12 	{width:98.0%;}






} /* ################ end media */











.clear {
	clear: both;
}